Jump to content

Sign in to follow this  
Damian Clark

! ActiveSky wxRE v1.91 Update Officially Released !

Recommended Posts

Hi Pilots!Thanks to all who helped test this round while we ironed out some problems.This update is for wxRE 1.x users only. You must have wxRE installed to apply the update.Download it from:http://www.hifisim.com/wxre191update.zipRevisions to v1.91 (from v1.90)* Added FS2004 Path option - You can manually enter your FS2004 path here if you have it installed on a different machine. Most users can leave this option blank. Only applies when FS2004 Weather Write option enabled (see below)* Added FS2004 Weather Write option - This will write the weather to all nearby stations via FSUIPC's new NWI weather interface - and will effectively solve any "stuck winds" issues caused by FS98 weather interface problems with FS2004* Fixed problem with heavy rain value scaling in FS2004 (caused crash in FS2004 when heavy rain was present)* Fixed problem with TCU strings (Towering Cumulus) in METAR not being generated correctly* Fixed problem with TS strings (Thunderstorms) in METAR not being generated correctly* Added continuation of offline download process even if TAF data is erroneous (TAF data skipped)* Added option to use short-term TAFs instead of standard 24-hour TAFs (useful in some countries for more consistent METAR/TAF conditions)* Removed "Update FD On New Station" option which was a waste of bandwidth (when enabled) - To enable more frequent FD updates, just reduce the interval settingEnjoy!-Damian[table border=0" cellspacing="30" cellpadding="0][tr][td align = "left"]Damian ClarkHiFi Simulation SoftwareDeveloper of ActiveSkyThe next-generation weather environment simulation for FS2002!http://hifi.avsim.net/activesky[/td][td]http://hifi.avsim.net/activesky/images/wxrebeta.jpg][/td][/tr][/table://http://hifi.avsim.net/activesky/ima...[/tr][/table

Share this post


Link to post
Share on other sites

GentsShould I install it if I only have FS2K2?Sorry if this is a dumb question.Gavin

Share this post


Link to post
Share on other sites

Hi Gavin,No dumb questions here! The only dumb question is the one never asked.... :)Yes, 1.91 is the latest supported version for either FS2002 or FS2004..-Damian

Share this post


Link to post
Share on other sites

Hi Damian,I have a problem. I am using ActiveSky on a separte computer using WideClient. Both computer running XP Professional. I am unable to set the path for FS9 as XP does not allow you to share Program Files folders. ActiveSky keep coming up with the error "Enter the path for FS2004. Any suggestions.??Regards,Andrew,

Share this post


Link to post
Share on other sites
Guest dirk1000

Hi, DamianI am trying installing the final release of AS 1.91. I receive a

Share this post


Link to post
Share on other sites
Guest Lobaeux4

I uninstalled the 1.91 beta's and the 1.90 update, ran the installation program and it worked great. I think the problem is the fact that 1.91 was a beta product, the newest 1.91 is the actual release.

Share this post


Link to post
Share on other sites
Guest dirk1000

Hi, LobaeuxThanks for your fast response.I appreciate your comments.Will begin uninstalling the last installed, then try to install As 1.91, and so on, until success.Will comment...RegardsDirk Trotteyn (SANT)

Share this post


Link to post
Share on other sites

Andrew,I answered your question in the topic you posted it in!!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest Lobaeux4

Yep, just finished a flight from KABQ to KFMN, it was raining and a little overcast at KABQ, then the weather slacked off, a little cloudy (and very bumpy) enroute, and turned out SKC when I got to Farmington. I'd say ActiveSky is working pretty well.

Share this post


Link to post
Share on other sites
Guest BernBear

Hi DirkI did not have the problem you encountered, but the betas did created multiple uninstall enteries in the windows control panel.Your best bet, if you had installed any 1.91 betas, is to do what Damian suggested elsewhere in the forum:Unistall everything active Sky that you can find in the software section of the control panel, then install then version you have purchased (1.85 in my case)and the latest released version.Best regardsMax (Bern, LSZB)

Share this post


Link to post
Share on other sites
Guest draky

Hi Damien,I have the same "problem" with final version 1.91 installation. I get the message to uninstall the previous version using the control panel. I am afraid to do this as the newer version may ask me for an activation key or code, I'm afraid I'm not as well organised way back in May when I first bought ActiveSky WXre and may not have any code or key - is it safe to proceed without these or can I get the key/code back again if it is required for this installation? (I do have proof of purchase from Ematrix sales)The beta versions upgraded without having to uninstall - I'm just being careful here - would hate to lose the use of Active Sky even for one evening session!Thanks - Dave Perth WA

Share this post


Link to post
Share on other sites
Guest draky

Hi Damien,Addition to above post - do we uninstall every update and the original we purchased?(sorry about second post - did not see page 2!)Dave - Perth WAustralia

Share this post


Link to post
Share on other sites

Dave,Just try to un-install any 1.91 updates and betas.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest dirk1000

Hi, JimJust followed your indications. 1.91 installed OK.Thanks for help.Dirk Trotteyn (SANT)

Share this post


Link to post
Share on other sites
Guest draky

Thanks Jim - me too! I deleted the beta updates and left the original - installation then worked a treat. Great stuff!Dave

Share this post


Link to post
Share on other sites

Dirk and Dave,I'm glad I got both of you up and flying!!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest Scorch

I just bought ActiveSkywxRE and installed the CD. I have v1.6 I applied the v1.91 update, and when I fire up ActiveSkywxRE again, it still says v1.6 on the splash screen while it loads.Is that to be expected?Thanks.

Share this post


Link to post
Share on other sites

I'd post a new thread as this may go unnoticed by many.I don't think that is correct - I'm pretty sure the splash screen should say 1.9 - check that you installed the update into the same folder where 1.6 was installed.sg

Share this post


Link to post
Share on other sites

You need to use the SimMarket update from their web site not from here. CD version is a little different than the downloaded version. S.G. is right, please feel free to start a new thread next time. It makes my job a little easier!!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites
Guest Kendawg22

Does Active Sky have a random weather generator?

Share this post


Link to post
Share on other sites

No, it is a real weather program. We think you would like it!!Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites

hi, I downloaded 1.91 activesky update and install it...I use fs2002 pro...and this version does not work correctly...it seems that it cannot read taf reports and continuously retry the downloading data...can you help me??????

Share this post


Link to post
Share on other sites

Could be a server problem. For me the winds server has not been working the last 24 hours.Hope this helps,JimActiveSky Support

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...